# Grape Stomper

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Religion |
| Slot Type | Specialist |
| Scope | Vintner and Wine Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Vintner and Wine Chain | +20% | Radius-based |

## Improves Buildings

- [Apiary (Albion)](../buildings/apiary-albion.md)
- [Apiary (Latium)](../buildings/apiary-latium.md)
- [Vineyard (Albion)](../buildings/vineyard-albion.md)
- [Vintner (Albion)](../buildings/vintner-albion.md)
- [Vintner (Latium)](../buildings/vintner-latium.md)

## Source

Latium Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering wine production buildings to boost productivity by 20%.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Vintner and Wine Chain buildings (Apiary, Vineyard, Vintner) in range.
